<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>CURRICULUM</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/academics/cur3.png" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      "Every child is a competent learner from birth who can be resilient, capable, confident and self assured."

                      <br/><br/>Class Nursery To II:

                      <br/>The first step to formal education starts from class I where the paradigm of learning and teaching shifts to more result oriented areas which instills creative compatibility and enhances the cognitive, affective and emotional development by studying English, Hindi, Social Science, Science, Computer technology, Environmental studies, Art & Craft, Sports, Dance and Music.

                      Each class room has a SMART board which makes our class rooms more interactive and helps each Dipsite to be abreast with the technological advancement in the field of teaching, teaching - learning / education.

                      <br/><br/>Class III to V:

                      <br/>The defined curriculam provides new challenges and enjoyable learning experiences to meet varied needs of children. The curriculam as per the guidelines of CBSE and innovative enhancements from our end means it more coherent and meaningful from the learners point of view.

                      The teaching-learning process stimulates the learners to go beyond the boundaries of the text book. The subjects provided are:- English, Maths, Hindi, Science, Social Science, Computer application, Art & Craft, Music & Dance.

                      To provide knowledge and understanding of different languages and literature from Class IV. We offer III language - French / Sanskrit - option to students.

                      The curriculum planning ensures the progression in the learning process of the child.

                      <br/><br/>Class VI to VIII:

                      <br/>Subjects offered to classes VI to VIII are English, Hindi, Maths, General Science, Social Science, III Language-French/Sanskrit, Computer Science, General Knowledge, Value Education, Music, Art, Dance, Physical Education, various sports and co-curricular activities.

                      <br/><br/>Class IX and X: (strictly as per CBSE guidelines)

                      <br/>The various subjects offered to students are Communicative English, Hindi course Sanskrit, General Science (Physics, Chemistry and Biology), Social Science (History, Geography, Economics and Civics), Mathematics, Computer , Physical and Health education, Art & Craft, Music & Dance, work Experiences, Life skills, various sports and c-curricular activities.

                      <br/><br/>Class XI and XII : (strictly as per CBSE guidelines)
                      <br/>
                      Education will continue to be an integral part of the curriculum, as a co-scholastic area. The schools may also promote and offer Visual and Performing  PCM, PCB, commerce based subjects at the Senior Secondary level. IT integrated with the teaching and learning process of all academic subjects from classes 11 to 12, to promote active and experiential learning for “connecting knowledge to life outside the school, ensuring that learning shifts away from rote methods and for enriching the curriculum, so that it goes beyond textbooks.

                      <br/><br/>COMPUTER EDUCATION:

                      <br/>Class I to VIII:

                      <br/>In classes I to VIII computers are taught as an activity subject. The theoretical and practical knowledge of the students is assessed as per CCE guidelines. The performance grade of a student is marked under work experience

                      <br/><br/>Class IX and X:

                      <br/>The school offers FIT (Foundation of Information Technology) - subject code=165 - for classes IX and X. Microsoft excel , Microsoft word , typing practices and be take in computer labs .

                      <br/><br/>CLASS XI AND XII
                      <br/>The school offers FIT (Foundation of Information Technology) - subject code=165 - for classes IX and X. Microsoft excel , Microsoft word , typing practices and be take in computer labs , PPT etc.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
